call texconv.exe 01.tcs 01.tpl
call texconv.exe 02.tcs 02.tpl
call texconv.exe 03.tcs 03.tpl
call texconv.exe 04.tcs 04.tpl
call texconv.exe 05.tcs 05.tpl
call texconv.exe 06.tcs 06.tpl
call texconv.exe 07.tcs 07.tpl
call texconv.exe 08.tcs 08.tpl
call texconv.exe 09.tcs 09.tpl
call texconv.exe 10.tcs 10.tpl
call texconv.exe 11.tcs 11.tpl
call texconv.exe 12.tcs 12.tpl
call texconv.exe 13.tcs 13.tpl
call texconv.exe 14.tcs 14.tpl
call texconv.exe 15.tcs 15.tpl
call texconv.exe 16.tcs 16.tpl
call texconv.exe 17.tcs 17.tpl
call texconv.exe 18.tcs 18.tpl
call texconv.exe 19.tcs 19.tpl
call texconv.exe 20.tcs 20.tpl
call texconv.exe 21.tcs 21.tpl
call texconv.exe 22.tcs 22.tpl
call texconv.exe 23.tcs 23.tpl
call texconv.exe 24.tcs 24.tpl
call texconv.exe 25.tcs 25.tpl
call texconv.exe 26.tcs 26.tpl
call texconv.exe 27.tcs 27.tpl
call texconv.exe 28.tcs 28.tpl
call texconv.exe 29.tcs 29.tpl
call texconv.exe 30.tcs 30.tpl
call texconv.exe 31.tcs 31.tpl
call texconv.exe 32.tcs 32.tpl
call texconv.exe 33.tcs 33.tpl
call texconv.exe 34.tcs 34.tpl
call texconv.exe 35.tcs 35.tpl
call texconv.exe 36.tcs 36.tpl
call texconv.exe 37.tcs 37.tpl
call texconv.exe 38.tcs 38.tpl
call texconv.exe 39.tcs 39.tpl
call texconv.exe 40.tcs 40.tpl
call texconv.exe 41.tcs 41.tpl
call texconv.exe 42.tcs 42.tpl
call texconv.exe 43.tcs 43.tpl
call texconv.exe 44.tcs 44.tpl
call texconv.exe 45.tcs 45.tpl
call texconv.exe 46.tcs 46.tpl
call texconv.exe 47.tcs 47.tpl
call texconv.exe 48.tcs 48.tpl
call texconv.exe 49.tcs 49.tpl
call texconv.exe 50.tcs 50.tpl
call texconv.exe 51.tcs 51.tpl
call texconv.exe 52.tcs 52.tpl
call texconv.exe 53.tcs 53.tpl
call texconv.exe 54.tcs 54.tpl
call texconv.exe 55.tcs 55.tpl